RK-A - Task #1975

Check why the sim_score of KP "stderr" is less as compared to "stdout"

12/22/2021 06:22 PM - Nandini Bansal

Status: Resolved Start date: 12/22/2021
Priority: Urgent Due date:

Assignee: Rohit Choudhary % Done: 0%
Category: Estimated time: 3.00 hours
Target version: P1 Spent time: 0.00 hour
Description

In Lib Ref, the sim_score of stderr KP is less than the stdout. This KP also deserves to be a 1KP. We should check why the KP is not
1KP and make appropriate changes if feasible to have desired results.

https://edutestdev-240612.appspot.com/document/python-3-library-reference-pl-2021-10-05-152404.652689-spl/loader?documentU

RL=10015%2Fprd%2F3%2Flibrary%2Fsubprocess-Older-high-level-AP|-847.html

History

#1 - 12/30/2021 11:22 AM - Ram Kordale
- Assignee set to Rohit Choudhary

#2 - 01/09/2022 05:01 PM - Nandini Bansal
- Priority changed from Normal to High

#3 - 01/09/2022 05:19 PM - Nandini Bansal
- Priority changed from High to Urgent

#4 - 01/10/2022 05:55 AM - Rohit Choudhary

- Status changed from New to In Progress

#5 - 01/16/2022 11:04 AM - Rohit Choudhary

- Status changed from In Progress to Resolved
